[Unit]
PartOf=mpd.service
After=mpd.service graphical-session.target
Requires=mpd.service graphical-session.target
Description=MPD Notifications

[Service]                                                                          
ExecStart=/home/breizh/.local/bin/mpd-notif                                    
Restart=on-failure
                                                                                   
[Install]                                                                          
WantedBy=default.target
